/*--------------- Modules Alt Styles ---------------------------------------------------*/
.ModuleHeaderRightAlt{
	background-image: url(images/modulealt-Rt.jpg);
	background-repeat:no-repeat;
	width:27px;
	height:30px;
}
.ModuleHeaderCenterAlt{
	background-image: url(images/modulealt-tt.jpg);
	background-repeat: repeat-x;
	height:30px;
}
.ModuleHeaderLeftAlt{
	width:27px;
	height:30px;
	background-image: url(images/modulealt-Lt.jpg);
	background-repeat:no-repeat;
	
}
.ModuleBodyRightAlt{
	border-right:1px solid #5291c8;
	
}
.ModuleBodyLeftAlt{
	border-left:1px solid #5291c8;
}
.ModulesBackAlt{
	background-color: #d2d1d1;
}
.ModuleFooterRightAlt{
	background-image: url(images/modulealt-Rb.jpg);
	background-repeat:no-repeat;
	width:27px;
	height:30px;
}
.ModuleFooterLeftAlt{
	background-image: url(images/modulealt-Lb.jpg);
	background-repeat:no-repeat;
	width:27px;
	height:30px;
}
.ModuleFooterMainAlt{
	font-size:0px;
	background-image: url(images/modulealt-bt.jpg);
	background-repeat: repeat-x;
	height:30px;
}
.ModuleTitleAlt{
	font-size:11px;
	font-weight:600;
	color:#516D27;
}
.ModuleTitleFloaterAlt
{
	height:0px;
}

.ModuleMainTblAlt
{
	margin: 0 0 4 0;
}

.ModuleMainTBLAlt
{
	margin: 0 0 4px 0;
}
/*--------------- End Of Modules Alt Styles --------------------------------------------*/
